<?php

$args = array(		
		'line'=>'check',
		'title'=>'',
);

extract(shortcode_atts($args, $atts));

$html = '';

	if($title != '') {	
		$html .='<li><i class="ti-'.esc_attr($line).'"></i>'.esc_html($title).'</li>';	
	}
 
echo $html;